Bug 807627 - please add warmux to comps
please add warmux to comps
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 07:13 EDT by Karel Volný
Modified: 2014-03-16 23:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-28 12:51:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Volný 2012-03-28 07:13:46 EDT
Description of problem:
Trying to select all games during Fedora 17 installation, I've found that my favourite Warmux is missing; 'yum install warmux' afterwards fixed the problem, but it'd be nice to have it available in the list when customising the installation.

Version-Release number of selected component (if applicable):
Fedora 17 Alpha DVD
Comment 1 Bill Nottingham 2012-03-28 12:51:03 EDT
Replaced wormux with warmux.
Comment 2 Karel Volný 2012-03-29 07:31:47 EDT
thanks; trying netinstall today, I can see it now

Note You need to log in before you can comment on or make changes to this bug.